body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,fieldset,lengend,button,input,textarea,th,td {
    margin: 0;
    padding: 0
}

body {
    /*font-family: arial,'pingfang sc',stheiti,"microsoft yahei",sans-serif;*/
    font-size: 14px
}

div{
        box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

h1,h2,h3,h4,h5,h6 {
    font-weight: 400
}

address,cite,dfn,em,var {
    font-style: normal
}

code,kbd,pre,samp,tt {
    font-family: "Courier New",Courier,monospace
}

small {
    font-size: 12px
}

ul,ol {
    list-style: none
}

a {
    text-decoration: none
}

a:hover {
    text-decoration: none
}

abbr[title],acronym[title] {
    border-bottom: 1px dotted;
    cursor: help
}

q:before,q:after {
    content: ''
}

legend {
    color: #000
}

fieldset,img {
    border: 0
}

button,.wrap input,select,textarea {
    font-size: 100%
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

hr {
    border: 0;
    height: 1px
}

.clearfix:after {
    content: " ";
    display: block;
    clear: both;
    height: 0
}

.clearfix {
    zoom: 1
}

input {
    outline: 0
}

img {
    vertical-align: top
}

html,body,#wrap{
    height: 100%;
}
/*html,body{
    overflow-y: hidden;
}*/

.wrap {
    width: 535px;
    margin: 0 auto;
    /*box-shadow: 20px 0 15px -5px #f5f5f5,-20px 0 15px -5px #f5f5f5;
    border-left: 1px solid #f2f2f2;
    border-right: 1px solid #f2f2f2;*/
    position: relative
}

.wrap .header {
    position: absolute;
    top: 0;
    width: 535px;
    text-align: center;
    height: 66px;
    line-height: 66px;
    box-shadow: 0 5px 10px #f5f5f5;
    /*border-bottom: 1px solid #f2f2f2*/
}

.wrap .header h1 {
    font-size: 20px;
   color: #303030;
   text-shadow: -1px -1px white;
}


.wrap .content {
    position: absolute;
    top: 80px;
    bottom: 0;
    zoom: 1;
    /*overflow:hidden;*/
   overflow-y: scroll;
}
.wrap .content::-webkit-scrollbar{
	display: none;
}
.wrap .content:after {
    content: ' ';
    display: block;
    clear: both;
    height: 0
}

.c-left {
    /*float: left;*/
    width: 535px;
    height: 72%;
    padding: 20px 20px 0;
    overflow: auto
}


.c-right {
    /*float: left;*/
    width: 535px;
    height: 100%;
    /*border-left: 1px solid #eaeaea;*/
    padding: 20px;
    color: #8e95a4;
    overflow-y: auto
}
.c-left::-webkit-scrollbar,
 .c-right::-webkit-scrollbar{
        display: none;
    }
.ask-btn {
    position: absolute;
    top: 18px;
    right: 20px;
    display: inline-block;
    border: 1px solid #dcdcdc;
    border-radius: 3px;
    height: 28px;
    line-height: 28px;
    padding: 0 16px;
    text-align: center;
    color: #fd8160;
}
.di-bg{
	position: absolute;
	z-index: -1;
	top:32px;
	left: 187px;
	display: inline-block;
	width: 156px;
	height: 20px;
	background-color: #fbd56a;
}
.ask-btn:hover {
    color: #16cab1;
    /*border-color: #16cab1;*/
    text-decoration: none;
}

.statement {
    margin:0 16px;
    padding: 5px 0 20px;
    border-bottom: 1px solid #ddd;
    color: #8e95a4;
    line-height: 24px;
}

.di-item{
    margin-bottom: 10px;
    padding-right: 67px;
}
.avater {
    float: left;
    margin-left: 18px;
    margin-right: 10px;
    border-radius: 16px;
    width: 32px;
    height: 32px;
}
.avater img{
    width: 100%;
}

.di-txt {
    overflow: hidden;
    /*max-width: 365px;*/
    padding: 15px;
    background: #f7f7f7;
    border-radius: 6px;
    border-top-left-radius: 0;
    color: #474c57;
}
.di-txt:after {
    content: "";
    clear: both;
}
.di-item:after {
    content: ' ';
    display: block;
    clear: both;
    height: 0;
}